@echo off
SET DELAY=800
color 3
echo.
echo.
echo.
echo.
echo o     ooo  o  o  oooo
echo o      o   o o   o
echo o      o   oo    ooo 
echo o  o   o   o o   o
echo oooo  ooo  o  o  oooo o o o o   
echo.
color 5
echo.
echo oo    oooo  ooo      ooooo  o  o   ooo   o       ooooo   ooo 
echo o o   o     o o      o      o o   o   o  o           o  o   o
echo o  o  ooo   ooo      ooooo  oo    ooooo  o           o  o   o
echo o o   o     o o          o  o o   o   o  o       o   o  o   o
echo oo    oooo  o  o     ooooo  o  o  o   o  ooooo    oooo   ooo
echo.
color 4
echo.
echo o       o   ooooooo  ooo   oooo    oooo  o   o  
echo  o     o   o   o     o o   o       o     oo  o 
echo   o   o    ooooooo   ooo   ooo     ooo   o o o
echo    o o     o   o     o o   o       o     o  oo 
echo     o      o   oooo  o  o  oooo    oooo  o   o
echo.
color 8
echo.
echo  ooooo o   o  o   o  o   o  oooo  o      ooo
echo    o   o   o  oo  o  oo  o  o     o      o o
echo    o   o   o  o o o  o o o  ooo   o       o
echo    o   o   o  o  oo  o  oo  o     o     
echo    o    ooo   o   o  o   o  oooo  oooo    o
echo.
echo.
echo.
echo.
echo.
CALL :DELAYLOOP

cls

GOTO ENDDAMMIT

:DELAYLOOP
SET LoopCount=0
FOR /F "tokens=2 delims=:," %%m IN ("%TIME%") DO SET tMin=%%m
FOR /F "tokens=3 delims=:," %%a IN ("%TIME%") DO SET tSec=%%a
FOR /F "tokens=4 delims=:," %%s IN ("%TIME%") DO SET tHun=%%s
set /A tmpTime=(tMin*6000)+(tSec*100)+tHun
set /A tmpTimeCNT=tmpTime+DELAY


:lblJump
SET /A LoopCount+=1
FOR /F "tokens=2 delims=:," %%m IN ("%TIME%") DO SET tMin=%%m
FOR /F "tokens=3 delims=:," %%a IN ("%TIME%") DO SET tSec=%%a
FOR /F "tokens=4 delims=:," %%s IN ("%TIME%") DO SET tHun=%%s
set /A TIMER=(tMin*6000)+(tSec*100)+tHun

IF %TIMER% GEQ %tmpTimeCNT% (
GOTO EndLoop
) ELSE (
GOTO lblJump
)

:EndLoop
GOTO :EOF

:ENDDAMMIT
cls
woho.bat